[Unit]
Description=Prometheus exporter for metrics sent via MQTT topics
Documentation=https://github.com/hikhvar/mqtt2prometheus

[Service]
Restart=always
User=prometheus
EnvironmentFile=/etc/default/prometheus-mqtt-exporter
ExecStart=/usr/bin/prometheus-mqtt-exporter $ARGS
TimeoutStopSec=20s
SendSIGKILL=no

[Install]
WantedBy=multi-user.target
